@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row">
        <div class="col">
            <h1>Kişisel Veri ve Gizlilik Politikamız</h1>

            <p>İstanbul İl Dernekler Kütüğüne 34-242-113 numarası ile kayıtlı Özgür Yazılım Derneği olarak, işbu web sitesine bağlanırken işlenen tüm verileriniz adına Kanunun 10. maddesi kapsamında aydınlatma metnimiz, şeffaflık ve bilgilendirme adına aşağıdaki gibidir.</p>

            <p>Özetle; Bu metin verilerinizin hangi hukuki dayanakla işlendiğine ve işleme koşullarına ilişkindir.</p>

            <h2>İşlenebilecek Kişisel Verileriniz ve İşlenme Amaçları</h2>

            <p>Kişisel verileriniz sadece tarafımıza bağışta bulunurken mecbur olduğumuz kapsamda, gerekli olduğu ölçüde işlenecektir. İşlenecek olan verileriniz bağış sistemindeki gereklilikler dahilinde işlenecek ve bağış konusu dışında kullanılmayacaktır.</p>

            <p>Ödeme bilgileriniz, yaptığınız bağışın tarafımıza ulaşabilmesi için sanal POS sistemine iletilmesi amacıyla, </p>

            <p>Telefon numaranız ve e-posta adresiniz, talebiniz üzere sizin ile etkili bir iletişimin sürdürülebilmesi için,</p>

            <p>Yazışma adresiniz, talebiniz üzere alındı belgesinin ve eğer yaptığınız bağış karşılığında bir hediye alıyorsanız ilgili hediyenin tarafınıza ulaştırılabilmesi için,</p>

            <p>Kimlik bilgileriniz, yaptığınız bağışın dernek işletme defterine yazılabilmesi için,</p>

            <p>Dolaylı olarak elde edilecek IP adresiniz gibi kişisel verileriniz, web sitesinin çalışabilmesi için,</p>

            <p>işlenecektir.</p>

            <p>Bu verilerden telefon numaranız, e-posta adresiniz ve yazışma adresiniz sistemin çalışması için zorunluluk arz etmemektedir, yalnızca ek gereklilikler dahilinde tarafımızla rızanız dahilinde paylaştığınız verilerdir.</p>

            <h2>Kişisel Veri İşlemenin Yasal Dayanağı</h2>

            <p>Yazışma adresiniz haricindeki iletişim bilgileriniz Kanunun 5. maddesi uyarınca açık rızanız üzerine,</p>

            <p>Kimlik bilgileriniz Dernekler Kanununun 11. maddesi ve Dernekler Yönetmeliği'nin altıncı bölümünde yer alan ilgili maddelere göre kanunen,</p>

            <p>Ödeme bilgileriniz, bağışınızın tarafımıza ulaştırılabilmesi amacıyla açık rızanız üzerine,</p>

            <p>IP adresi gibi sistemsel verileriniz, sistemin çalışabilmesi için gerektiğinden dolayı açık rızanız üzerine,</p>

            <p>işlenecektir.</p>

            <h2>Kişisel Verilerin Aktarılabileceği Üçüncü Kişiler</h2>

            <p>Kişisel verileriniz üçüncü kişilerle aşağıdaki istisnalar haricinde kesinlikle paylaşılmayacaktır.</p>

            <p>Dernek defterlerine işlenecek kişisel verileriniz, olası bir denetim sırasında ilgili makamlarla, gerekli olduğu ölçüde paylaşılabilecektir.</p>

            <p>Bağış sisteminin işleyebilmesi için, ödeme bilgileriniz iyzi Ödeme ve Elektronik Para Hizmetleri A.Ş. ile ilgili gizlilik sözleşmesi dahilinde yalnızca ödeme alabilmek maksadıyla paylaşılabilecektir.</p>

            <p>Bağış miktarınıza binaen, açık rızanız üzerine isim ve soyisminiz Özgür Yazılım Derneği tarafından tarafınıza teşekkür etmek amacıyla paylaşılabilecektir.</p>

            <h2>Veri işlemenin süresi</h2>

            <p>Ödeme süreçleri içerisinde kişisel verileriniz işlenecektir. </p>

            <p>Dernekler Yönetmeliği'nin 39. maddesi uyarınca dernek defterlerine işlenen kişisel verileriniz 5 yıl süre ile saklanacaktır.</p>

            <p>Dernek defterlerinin sayfaları tükendiği andan itibaren 5 yıl sonra defterlerle birlikte tüm bilgileriniz yok edilebilecektir.</p>

            <h2>Kişisel verinizle ilgili haklarınız</h2>

            <p>Derneğimize başvurarak size ait kişisel veri işlenip işlenmediğini ve kişisel veri işleniyor ise bu bilgiler ile ilgili bilgi talep edebilirsiniz.</p>

            <p>Belirli veya genel olarak işlenen kişisel verinizin işlenme amacını ve amacına uygun kullanılıp kullanılmadığını öğrenebilirsiniz.</p>

            <p>Kişisel verilerinizin aktarıldığı üçüncü kişiler hakkında bilgi talep edebilirsiniz.</p>

            <p>Derneğimizde işlenen kişisel verilerinizin eksikliklerinin tamamlanmasını veya yanlışların düzeltilmesini talep edebilirsiniz.</p>

            <p>Derneğimizde bulunan, rızanıza bağlı işlenen kişisel verilerinizin her zaman, kanuni sebeplerle işlediğimiz verilerinizi ise kanunini gerekliliklerin yerine getirilmesi üzerine yok edilmesini talep edebilirsiniz.</p>

            <h2>Başvuru ve Yöntemi</h2>

            <p>Derneğimize kişisel verileriniz ile ilgili yönelteceğiniz her talep için sunulan tüm iletişim yollarından ulaşabilirsiniz. Kişisel verilerinizin hukuka aykırı üçüncü kişilere ifşasının engellenmesi için Derneğimiz taleplerinizi açıkça bize bildirdiğiniz elektronik iletişim yollarından yazılı olarak veya adresimize noter aracılığı ile yapılacak bildirim üzerine cevap verilecektir.</p>
        </div>
    </div>
</div>
@endsection
