<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
 */

Auth::routes(['register' => false]);

Route::get('/', 'DonationController@index')->name('donation.form');
Route::post('/make-donation', 'DonationController@donate')->name('donation.make');
Route::get('/success/{conversation_id}', 'DonationController@success')->name('donation.success');
Route::view('/privacy-policy', 'pages.privacypolicy')->name('pages.privacypolicy');
Route::get('/donations', 'DonationController@all')->name('donations');
Route::get('/home', 'HomeController@index')->name('home');
