@extends('layouts.app')

@section('content')
<div class="container">
	<div class="row justify-content-center">
		<div class="col-md-8">
			<div class="card">
				<table class="table table-hover">
					<thead class="bg-primary text-white" style="border-radius: 50px;">
						<tr>
							<th scope="col">Amount</th>
							<th scope="col">Transaction Date</th>
							<th scope="col">Frequency</th>
							<th scope="col">Next Payment Date</th>
						</tr>
					</thead>
					<tbody>
						@foreach($donations as $donation)
						<tr>
							<th >{{$donation->amount}} {{$donation->currency}}</th>
							<td>{{$donation->created_at}}</td>
							<td>{{ucfirst($donation->frequency)}}</td>
							<td>{{$donation->next_payment_at}}</td>
						</tr>
						@endforeach
					</tbody>
				</table>
				<div class="d-flex justify-content-center">
					{{$donations->links()}}
				</div>
			</div>
		</div>
	</div>
</div>
@endsection
